TS_FINDDEV(1)

NAME
ts_finddev - Discover touch screen devices.

SYNOPSIS
ts_finddev device wait_seconds

DESCRIPTION

ts_finddev tests whether the device given as parameter is a touch screen device. Touch the screen after invoking ts_finddev. Return value is 0 if the given timeout wait_seconds expired without an input event, -1 if device is no touch screen device and 1 if it is.

SEE ALSO

ts.conf (5), ts_test (1), ts_test_mt (1), ts_calibrate (1)